.back-button {
	margin: 22px 0 23px;
	width: 33.33333%;
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	padding-right: 30px;
	font-size: 13px;
	text-align: right;
}

.back-button__link {
	position: relative;
	color: #999;
	padding-right: 53px;
	display: inline-block;
}

.back-button__link:hover {
	color: #23b6d6;
	text-decoration: none;
}

.back-button__icon {
	font-size: 41px;
	position: absolute;
	right: 2px;
	top: -11px;
}
